{
    "require": {
        "monolog/monolog": "^1.23",
		"setasign/fpdf": "^1.8",
		"smalot/pdfparser": "*",
        "guzzlehttp/guzzle": "^7.4",
        "pear/text_languagedetect": "^1.0",
        "yurunsoft/chinese-util": "^2.0",
        "fukuball/jieba-php": "dev-master",
        "thiagoalessio/tesseract_ocr": "^2.12"

    },
	"config": {

        "platform-check": false
    }
}
